BODY, P, OL, UL, DL, LI, TD, SELECT, INPUT, TEXTAREA, A, B, U, PRE SPAN, DIV, H4, H5, H6 {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif !important;
    font-style: normal;
    color: #333333;
}

BODY, P, OL, UL, DL, LI, TD, SELECT, INPUT, TEXTAREA, DIV {
    font-size: 14px;
}

div.div_main UL LI {
    background: none ;
    padding-left: 1.9em;
    margin-top: .45em;
}

UL.clear LI:before {
    content: "\00BB \0020";
    margin-left: -12px;
}

UL.ul_dt_head LI, UL.ul_dt_head LI A:active, UL.ul_dt_head LI A:link, UL.ul_dt_head LI A:visited, UL.ul_dt_head LI A:hover, UL.ul_dt_head LI A:focus {
    font-size: 16px !important;
}

LI {
    line-height: 1.2em;
}

div.dt_box_clear div.dt_light {
     background-color: #f7f7f7;
}

div.dt_box_clear div.gallerylayer {
     background-color: #f7f7f7 !important;
}

div.dt_box_clear_hover div.gallerylayer {
     background-color: #e5ecf3 !important;
}

.div_main {
    position: relative;
    display: block;
    width: 947px;;
    margin: 0px;
    padding: 31px 0px 17px 0px;
}

div#div_head {
    display: block;
    width: 947px;
    margin: 0px;
    padding: 0px;
    clear: left;
    position: relative;
}
/*div#div_head p, div#div_head ul li, div#div_head ul li a:link, div#div_head ul li a:active, div#div_head ul li a:visited,
div#div_head ul li a:hover, div#div_head ul li a:focus {
    font-size: 16px;
}*/

div#div_in_r {
    width: 500px;
    margin: 0px;
    padding: 0px;
    float: right;
    text-align: right;
    position: relative;
}

div#div_in_l {
    width: 445px;
    margin: 0px 0px 7px 0px;
    padding: 0px 0px 3px 0px;
    float: left;
}

div#div_in_l_b {
    width: 445px;
    margin: 0px 0px 17px 0px;
    padding: 0px 0px 3px 0px;
    float: left;
    border-bottom: 1px solid #c8d7e5;
}


.div_main h1 {
    margin-top: 0px;
    margin-bottom: 17px;
    font-size: 45px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #0063bc;
    margin-left: 0px;
}

.div_main h2 {
    text-transform: none;
    font-size: 23px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #0063bc;
    margin: 1.33em 0 .33em 0;
}

.div_main H2.h2_capab {
    font-size: 21px;
    margin-top: 17px;
    margin-bottom: 6px;
}

.div_main_top H2.h2_capab_top {
    font-size: 21px;
    margin-top: -3px;
    margin-bottom: 6px;
}

.div_main h3 {
    text-transform: none;
    font-size: 18px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #0063bc;
    margin: 1.33em 0 .33em 0;
}

.capab_main h3.h3_capab {
    margin: 1.33em 0 .33em 0;
}

.capab_main h3.h3_capab + P, .capab_main h3.h3_capab + P, .capab_main h2.h2_capab + P, .capab_main h2.h2_capab + P {
    margin-top: 0px;
}

.div_main h2 + P, .div_main h2 + DIV {
    margin-top: 1em;
}

.div_main h4 {
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin: 11px 0px;
}

.div_main A:link, .div_main A:active, .div_main A:visited  {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 14px;
    color: #1b85e4; 
    text-decoration: none;
}

.div_main A:hover, .div_main A:focus {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 14px;
    color: #1b85e4; 
    text-decoration: underline;
}

.div_main LI, .div_main A, .div_main SPAN, .div_main PRE, .div_main TD {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}

div#div_dt_inner {
    height: 100%;
    display: block;
    width: 100%;
    /*background: url(/clipart/squarest.png) no-repeat bottom;*/
    margin: 0px;
    padding: 0px 0px 1px 0px;
    overflow: auto;
}

div#div_dt_vid_emb {
    width: 500px;
    margin: 0px;
    padding: 0px;
    float: right;
    text-align: right;
}

a#a_dwn_but {
    display: block;
    width: 344px;
    height: 86px;
    margin: 17px 0px 0px 35px;
}

P.p_dt {
    font-size: 14px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: 1.45em;
}

P.p_dt_next {
    font-size: 14px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: 1.45em;
}

p.p_top_med {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: 1.45em;
    margin-bottom: 0;
}

#p_dt_top {
    display: block;
    width: 445px;
    font-size: 18px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: 1.45em;
    margin-bottom: 0;
}

#p_dt_top span {
    font-weight: bold;
    text-decoration: underline; 
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 18px;
}

#p_dt_top a {
    font-weight: normal;
    text-decoration: underline !important; 
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 18px !important;
}

a.dt_button:active, a.dt_button:link, a.dt_button:visited {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px !important;
    font-weight: bold !important;
    position: relative;
    float: left;
    color: #ffffff !important;
    text-decoration: none !important;
    display: block; 
    padding-top: 13px; 
    padding-bottom: 13px; 
    text-align: center;
    background-color: #0570c3;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

a.dt_button:hover, a.dt_button:focus {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    float: left;
    color: #ffffff;
    text-decoration: none;
    display: block; 
    padding-top: 13px; 
    padding-bottom: 13px; 
    text-align: center;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);    
    background-color: #5091c9;
    box-shadow: 1px 1px 3px #b6b6b6;
    -webkit-box-shadow: 1px 1px 3px #b6b6b6;
    -moz-box-shadow: 1px 1px 3px #b6b6b6;
}

a.a_dt_box {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    float: left;
    color: #0063bc;
    text-decoration: none;
    display: block; 
    padding-top: 7px; 
    padding-bottom: 7px; 
    text-align: center;
    background-color: #f7f7f7;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border: 1px solid #b3d1e5;
    box-shadow: 0px 0px 4px #b6b6b6;
    -webkit-box-shadow: 0px 0px 4px #b6b6b6;
    -moz-box-shadow: 0px 0px 4px #b6b6b6;
}

a.a_dt_box:hover, a.a_dt_box:focus {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    float: left;
    color: #0063bc;
    text-decoration: none;
    display: block; 
    padding-top: 7px; 
    padding-bottom: 7px; 
    text-align: center;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border: 1px solid #b3d1e5;    
    background-color: #e5ecf3;
    box-shadow: 0px 0px 3px #b6b6b6;
    -webkit-box-shadow: 0px 0px 3px #b6b6b6;
    -moz-box-shadow: 0px 0px 3px #b6b6b6;
}
div.dt_box_wrapper {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    border: none;
}

div.dt_box, div.dt_box_clear {
    width: 456px; 
    height: 155px;
    /*min-height: 144px;
    height: auto;*/
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    float: left;
    color: #0063bc;
    text-decoration: none;
    display: block; 
    padding: 0px; 
    margin: 0px; 
    text-align: left;
    background-color: #f7f7f7;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border: 1px solid #b3d1e5;
    box-shadow: 0px 0px 4px #b6b6b6;
    -webkit-box-shadow: 0px 0px 4px #b6b6b6;
    -moz-box-shadow: 0px 0px 4px #b6b6b6;
}

div.dt_box_hover, div.dt_box_clear_hover {
    width: 456px; 
    height: 155px;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    float: left;
    color: #0063bc;
    text-decoration: none;
    display: block; 
    padding: 0px; 
    margin: 0px; 
    text-align: left;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border: 1px solid #b3d1e5;    
    background-color: #e5ecf3;
    box-shadow: 0px 0px 3px #b6b6b6;
    -webkit-box-shadow: 0px 0px 3px #b6b6b6;
    -moz-box-shadow: 0px 0px 3px #b6b6b6;
    cursor: pointer;
}

div.dt_box_clear_hover div.dtcontent {
    background-color: #e5ecf3;
}

div.dt_box p, div.dt_box_hover p {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    margin: 5px 19px 7px 19px;
}

div.dt_box a:link, div.dt_box a:active, div.dt_box a:visited, div.dt_box_hover a:link, div.dt_box_hover a:active, div.dt_box_hover a:visited {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #0086ff;
    margin: 5px 19px 19px 19px;
}

div.dt_box a:hover, div.dt_box_hover a:hover {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #0086ff;
    margin: 5px 19px 19px 19px;
}

img.img_box_bigger {
     clear: both;
     margin-top: 9px;
     margin-bottom: 11px;
}

.bigger {
    font-size: 16px !important;
}

/******************   featuredcontentglider: home  latest  news ****************/
p.p_dt_cs {
    font-size: 12px !important;
    font-style: normal;
    line-height: 1.35em;
    padding-top: 0px;
    margin-top: 0px;
}

p.p_dt_cs a:link, p.p_dt_cs a:active, p.p_dt_cs a:visited, p.p_dt_cs a:hover, p.p_dt_cs a:focus, p.p_dt_cs i, p.p_dt_cs b {
    font-size: 12px !important;
    line-height: 1.35em;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
}

p.p_dt_cs_tiny {
    font-size: 11px !important;
    font-style: normal;
    line-height: 1.35em;
    padding-top: 0px;
    margin-top: 0px;
}

p.p_dt_cs_tiny a:link, p.p_dt_cs_tiny a:active, p.p_dt_cs_tiny a:visited, p.p_dt_cs_tiny a:hover, p.p_dt_cs_tiny a:focus, p.p_dt_cs_tiny i, p.p_dt_cs_tiny b {
    font-size: 11px !important;
    line-height: 1.35em;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
}

.dtcontentwrapper{
position: relative; /* Do not change this value */
height: 175px; /* Set height to be able to contain height of largest content shown*/
overflow: hidden;
padding: 0;
}
/*
      Total wrapper width: 350px+5px+5px=360px
      Or width of wrapper div itself plus any left and right CSS border and padding
      Adjust related containers below according to comments
*/


.dtcontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background-color: #f2f2f2;
/*padding: 10px;*/
visibility: hidden;
}

/*
 Total glidecontent width: 330px+10px+10px=350px
      Or width of wrapper div itself (not counting wrapper border/padding)
*/

.dttoggler{ /*style for DIV used to contain toggler links. */
margin-top: 1px;
text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
      Or total width of wrapper div (counting wrapper border/padding)
*/

.dttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
width: 8px;
height: 8px;
border: 1px solid #b5b5b5;
color: #f7f7f7;
background: #f7f7f7;
padding: 0px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

.dttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #b5b5b5;
color: #909090;
}

.dttoggler a:hover{
background: #b5b5b5;
color: #909090;
}

.dttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.dttoggler a.prev, .dttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.dttoggler a.prev:hover, .dttoggler a.next:hover{
background: #1A48A4;
color: white;
}

/******************  featuredcontentglider: home events ****************/
.eventscontentwrapper{
position: relative; /* Do not change this value */
width: 245px;
height: 105px; /* Set height to be able to contain height of largest content shown*/
overflow: hidden;
padding: 0px;
}


/** test **/
.but {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
}

.but:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}

.but:active {
   border-top-color: #1b435e;
   background: #1b435e;
}

/***** products14 ****/
div#infograph_srv {
    display: block;
    overflow: hidden;
    width: 449px;
    height: 284px;
    background: 0 0 no-repeat url('/clipart/services.png');
    position: relative;
    float: right;
    margin: 0;
    padding: 0;
}

div.in_srv {
    width: 105px;
    height: 98px;
}

div.in11_srv {
    left: 11px;
    top: 15px;
}

div.in12_srv {
    left: 322px;
    top: 15px;
}

div.in21_srv {
    left: 11px;
    top: 165px;
}

div.in22_srv {
    left: 322px;
    top: 165px;
}

div.in11_srv_hover {
    background: -11px -15px no-repeat url('/clipart/services.png');
}

div.in12_srv_hover {
    background: -322px -15px no-repeat url('/clipart/services.png');
}

div.in21_srv_hover {
    background: -11px -165px no-repeat url('/clipart/services.png');
}

div.in22_srv_hover {
    background: -322px -165px no-repeat url('/clipart/services.png');
}

div#infograph {
    display: block;
    overflow: hidden;
    width: 453px;
    height: 411px;
    background: 0 0 no-repeat url('/clipart/productimages/14/infograph.png');
    position: relative;
    float: right;
}

div.infin {
    display: block;
    overflow: hidden;
    text-indent: 100%;
    position: absolute;
    z-index: 50;
    /*border: 1px solid red;*/
}

div.intt {
    display: block;
    overflow: hidden;
    text-indent: 100%;
    position: absolute;
    z-index: 50;
    /*border: 1px solid red;*/
}

div.intt div {
    display: none;
}

div.in0 {
    left: 0px;
    width: 453px;
    height: 84px;
}

div.in1 {
    left: 0px;
    top: 0px;
    width: 453px;
    height: 84px;
}

div.in1_hover {
    background: 0px -431px no-repeat url('/clipart/productimages/14/infograph.png');
}

div.in2 {
    left: 0px;
    top: 84px;
    width: 453px;
    height: 84px;
}

div.in2_hover {
    background: 0px -515px no-repeat url('/clipart/productimages/14/infograph.png');
}

div.in3 {
    left: 0px;
    top: 168px;
    width: 453px;
    height: 84px;
}

div.in3_hover {
    background: 0px -599px no-repeat url('/clipart/productimages/14/infograph.png');
}

div.in4 {
    left: 0px;
    top: 252px;
    width: 453px;
    height: 84px;
}

div.in4_hover {
    background: 0px -683px no-repeat url('/clipart/productimages/14/infograph.png');
}

div.in5 {
    left: 0px;
    top: 336px;
    width: 453px;
    height: 84px;
}

div.in5_hover {
    background: 0px -767px no-repeat url('/clipart/productimages/14/infograph.png');
}

div.prod_box {
    position: relative;
    width: 458px; 
    height: 200px;
    /*min-height: 144px;
    height: auto;*/
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    float: left;
    color: #0063bc;
    text-decoration: none;
    display: block; 
    padding: 0px; 
    margin: 0px; 
    text-align: left;
    background-color: #f7f7f7;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border: 1px solid #b3d1e5;
    box-shadow: 0px 0px 4px #b6b6b6;
    -webkit-box-shadow: 0px 0px 4px #b6b6b6;
    -moz-box-shadow: 0px 0px 4px #b6b6b6;
}

div.prod_box p {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    margin: 5px 19px 7px 19px;
}

div.prod_tab_img {
    display: block;
    float: left;
    width: 51px;
    height: 51px;
    text-align: center;
}

div.prod_tab_img img {
    margin: 5px;
}

div.prod_tab_txt {
    display: block;
    float: left;
    width: 169px;
    height: 21px;
    position: relative;
    top: 50%;
    margin-top: -11px;
}

div.prod_tab_txt {
    display: block;
    float: left;
    width: 169px;
    height: 21px;
    position: relative;
    top: 50%;
    margin-top: -11px;
}

div.prod_tab_txt a:link, div.prod_tab_txt a:active, div.prod_tab_txt a:visited {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #0086ff;
    margin-left: 17px;
}

div.prod_tab_txt a:hover, div.prod_tab_txt_hover a:focus {
    text-decoration: underline;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #0086ff;
    margin-left: 17px;
}

/***** commmon with capabilities, left menu etc  *******/
P {
    line-height: 1.35em;
}

DIV.div_content_l {
    float: left;
    display: block;
    margin: 0px;
    padding: 0px;
}

DIV.div_content_r {
    float: right;
    display: block;
    margin: 0px;
    padding: 0px;
}

.capab_main {
    display: block;
    width: 710px;
    position: relative;
    float: right;
    margin: 0px;
    padding: 0px 0px 25px 0px;
    /*font-size: 14px;*/
}

.capab_main h3:first-child {
    margin: 0 0 .33em 0 !important;
}
.capab_main p:first-child, .capab_main a:first-child {
    margin-top: 0 !important;
}

.capab_main h3 {
    margin: 1.33em 0 .33em 0;
}

.capab_main h3 + P {
    margin-top: 0px;
}

div#capab_menu_l {
    display: block;
    width: 217px;
    position: relative;
    clear: left;
    float: left;
    margin: 0px;
    padding: 0px;
}

div.menu_box_l {
    width: 95%; 
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    clear: left;
    color: #0063bc;
    text-decoration: none;
    display: block; 
    padding: 0px 0px 13px 0px; 
    margin: 0px; 
    text-align: left;
    background-color: #f7f7f7;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border: 1px solid #b3d1e5;
    box-shadow: 0px 0px 4px #b6b6b6;
    -webkit-box-shadow: 0px 0px 4px #b6b6b6;
    -moz-box-shadow: 0px 0px 4px #b6b6b6;
}

div.menu_box_l h3 {
    margin: 13px 15px;
}

div.menu_box_l a:active, div.menu_box_l a:visited, div.menu_box_l a:link {
    display: block;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: normal;
    color: #1b85e4 !important;
    margin: 0px 15px 7px 15px !important;
}
div.menu_box_l a:hover, div.menu_box_l a:focus {
    display: block;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: normal;
    color: #1b85e4 !important;
    margin: 0px 15px 7px 15px !important;
}

.parallax-layer {
    position: absolute;
    border-width: 0px;
}
